<?php $meta_title = 'ZyloTech | Schedule a Demo'; ?>
<?php $meta_keywords = 'Big Data Analytics, Spark, Hadoop, Customer Data Management, Omni channel MDM, Big Data as a service, Omni channel merchant, Data Janitor, Insurance Analytics, Retail Analytics, Consumer Lending, Customer 360, Customer segmentation, Big Data Management, Big Data Solutions, Predictive analytics, Predictive Models, CRM Analytics, Analytics as a service, Omni-channel marketing, Data cleansing, Data unification, Data discovery, Marketing data management, Data Lake, Marketing data mart, MDM, Big data for retail, Big data for marketing, Platform for Data scientist, Data democratization, Hadoop based solution'; ?>
<?php $meta_description = 'Email us on info@dataxylo.com or follow us on twitter @zylotweet. We are located in Boston, Sunnyvale, & Bangalore.'; ?>
<?php $menu = 'demo'; ?>
<?php include('header.php'); ?>
<style type="text/css">
#interested {    background: none repeat scroll 0 0 #f9f9f9;
border: 1px solid #eee;
box-shadow: 0 1px 2px 0 rgba(238, 238, 238, 1) inset;
color: #454545;
float: left;
margin-bottom: 10px;
padding: 9px 12px;
width:100%;
}
#mgs {color:#F00;}
</style>
<script type="text/javascript">
function validate()
{
	var frmPhone=$("#phone").val();
		var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

	if($("#name").val()=='')
	{
		alert("Please Enter your Name!");
		$("#name").focus();
		return false;
	}
	else if($("#company").val()=='')
	{
		alert("Please Enter your Company Name!");
		$("#company").focus();
		return false;
	}
	else if($("#email").val()=='')
	{
		alert("Please Enter your Email adress");
		$("#email").focus();
		return false;
	}
	else if(!filter.test($("#email").val()))
	{
		alert("Please Enter Valid Email adress");
		$("#email").focus();
		return false;
	}
	else if($("#phone").val()=='')
	{
		alert("Please Enter your Phone");
		$("#phone").focus();
		return false;
	}
	else if(isNaN($("#phone").val()))
	{
		alert("Please Enter Valid Phone number!")	;
		$("#phone").focus();
		return false;
	}
	else if(frmPhone.length<10)
	{
		alert("Please Enter Valid Phone number!")	;
		$("#phone").focus();
		return false;
	}
	else if($("#interested").val()=='')
	{
		alert("Please Choose your intereste!")	;
		$("#interested").focus();
		return false;
	}
	else if($("#message").val()=='')
	{
		alert("Please Enter message!")	;
		$("#message").focus();
		return false;
	}
	else 
	{ $("#loader").css('display','block');
      $("#process").css('display','block');

		var chk=0;
		$.ajax ({
			type: "POST",
			url: "send_mail1.php",
			data: $('#contact-form').serialize(),
			success: function(msg)
			{
				if(msg==1)
				{
					$('#contact-form')[0].reset();
				   	$("#loader").css('display','none');
				   	$("#process").css('display','none');
					$('#mgs').html('Thank you. We have received your message and will contact you soon...');
					return false;
				}
				else
				{
				   	$("#loader").css('display','none');
				   	$("#process").css('display','none');
					$('#mgs').html('Something went wrong. Please contact us via email or phone. We truly apologize for the inconvenience.');
					return false;
				}
			}
		});
		
		
	}
}
</script>
<div class="page_title1 sty4">
  <div class="container">
    <h1>Schedule a Demo<em style="color: #ff9000"></em></h1>
	<!--Please share your requirement-->
  </div>
</div>
<!-- end page title --> 


<div class="clearfix"></div>
<div class="content_fullwidth less2">
  <div class="container">
  <div class="one_full">  <p>Ready to leverage ALL your data? Please fill out the form below and a ZyloTech team member will contact you to schedule your demo.
      </p></div>
    <div class="clearfix margin_top4"></div>
      <div class="one_half">
      
        <p><span id="mgs"></span></p>
        <div class="cforms">
          <div id="form_status"></div>
          <form method="post" id="contact-form" enctype="multipart/form-data">
            <label class="label">Name <em>*</em></label>
            <label class="input">
              <input type="text" name="name" id="name" />
            </label>
            <label class="label">Company <em>*</em></label>
            <label class="input">
              <input type="text" name="company" id="company" />
            </label>
            <div class="clearfix"></div>
            <label class="label">E-mail <em>*</em></label>
            <label class="input">
              <input type="email" name="email" id="email" />
            </label>
            <label class="label">Phone No. <em>*</em></label>
            <label class="input">
              <input type="text" name="phone" id="phone" />
            </label>
            <div class="clearfix"></div>
            <label class="label">Industry <em>*</em></label>
            <label class="input featured_section92">
              <select name="interested" size="1" id="interested">
                <option value="">- Select -</option>
                <option value="Job Opportunities">Agriculture</option>
                <option value="Sales Inquiry">Apparel</option>
                <option value="Sales Inquiry">Banking</option>
                <option value="Sales Inquiry">Biotechnology</option>
                <option value="Sales Inquiry">Chemicals</option>
                <option value="Sales Inquiry">Communications</option>
                <option value="Sales Inquiry">Construection</option>
                <option value="Sales Inquiry">Consulting</option>
                <option value="Sales Inquiry">Defence</option>
                <option value="Sales Inquiry">Ecommerce</option>
                <option value="Sales Inquiry">Education</option>
                <option value="Sales Inquiry">Electronics</option>
                <option value="Sales Inquiry">Energy</option>
                <option value="Sales Inquiry">Engineering</option>
                <option value="Sales Inquiry">Entertainment</option>
                <option value="Sales Inquiry">Environmental</option>
                <option value="Sales Inquiry">Finance</option>
                <option value="Sales Inquiry">Food & Beverage</option>
                <option value="Sales Inquiry">Government</option>
                <option value="Sales Inquiry">Health Care</option>
                <option value="Sales Inquiry">Hospitality</option>
                <option value="Sales Inquiry">Information Service</option>
                <option value="Sales Inquiry">Information Solution Provider</option>
                <option value="Sales Inquiry">Insurance</option>
                <option value="Sales Inquiry">Environmental</option>
                <option value="Sales Inquiry">Machinery</option>
                <option value="Sales Inquiry">Manufacturing</option>
                <option value="Sales Inquiry">Marketing</option>
                <option value="Sales Inquiry">Media</option>
                <option value="Sales Inquiry">Not For Profit</option>
                <option value="Sales Inquiry">Other</option>
                <option value="Sales Inquiry">Pharma</option>
                <option value="Sales Inquiry">Publishing</option>
                <option value="Sales Inquiry">Recreation</option>
                <option value="Sales Inquiry">Retail</option>
                <option value="Sales Inquiry">Shipping</option>
                <option value="Sales Inquiry">Software</option>
                <option value="Sales Inquiry">Technology</option>
                <option value="Sales Inquiry">Telecommunications</option>
                <option value="Sales Inquiry">Transportations</option>
                <option value="Sales Inquiry">Utilities</option>
               
                
                <option value="Other">Other</option>
              </select>
            </label>
            <div class="clearfix"></div>
            <label class="label">Message <em>*</em></label>
            <label class="textarea">
              <textarea rows="5" name="message" id="message"></textarea>
            </label>
            <div class="clearfix"></div>
            <button type="button" class="button" onClick="validate();">Send Message</button>
          </form>
        </div>
      </div>
  </div>
  <div class="clearfix margin_top6"></div>
 

<div class="featured_section31">
  <div class="container"> <h2 class="animate" data-anim-type="fadeIn" data-anim-delay="200">  Still have questions? We’d love to answer them!  &nbsp; &nbsp;<strong><a href="contact.php">Contact Us</a></strong></h2>

</div>
</div><!-- end featured section 30 -->

<?php include('footer.php');?>